/* User CSS styles go beneath this line */
table.sample1 {
	width: 58em;
        border-width: 1px;
	border-spacing: 2px;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
        font-size: 12px;
}
table.sample1 th {
	border-width: 1px;
	padding: 2px;
	border-style: inset;
	border-color: gray;
	background-color: #99cc66;
	-moz-border-radius: 0px 0px 0px 0px;
        font-weight: bold;
        font-size: 12px;
}
table.sample1 td {
	border-width: 1px;
	padding: 5px;
	border-style: inset;
	border-color: gray;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.sample2 {
	border-width: 1px;
	border-spacing: 2px;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
        font-size: 12px;
}
table.sample2 th {
	border-width: 1px;
	padding: 2px;
	border-style: inset;
	border-color: gray;
	background-color: #99cc66;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.sample2 td {
	border-width: 1px;
	padding: 5px;
	border-style: inset;
	border-color: gray;
	background-color: white;
        vertical-align: top;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.sample3 {
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
        font-size:11px;
}
table.sample3 td {
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: gray;
	background-color: white;
        font-size:12px;
        vertical-align: middle;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.sample3 th {
	border-width: 1px;
	padding: 2px;
	border-style: inset;
	border-color: gray;
 	background-color: #cceeff;
        vertical-align: middle;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.sample4 {
        background-color: #e9e9e9;
	border: 2px solid white;
        font-size: 12px;
        border-collapse: collapse;
	padding: 3px;
}
table.sample4 td {
        background-color: #e9e9e9;
	border: 2px solid white;
        font-size: 12px;
        border-collapse: collapse;
	padding: 3px;
}
table.sample4 th {
        background-color:#cccccc;
        border: 2px solid white;
        font-weight: bold;
        font-size: 12px;
        border-collapse: collapse;
	padding: 5px;
}


p.wid {width: 43em;
}
p.wid2 {width: 53em; 
}
p.widmar {width: 45em; padding-top:10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; border-style: solid; border-color: #000000; border-width: 1px;
}
p.wid3 {width: 58em;
}
p.padtop {padding-top: 15px; 
}
p.padbot {padding-bottom: 6px;
}
p.cnt {text-align: center;
}
p.pro {font-size:120%;
}
p.head1 {font-size:16px; 
        color:#225566;
}
h4{
	display:block;
	background-color:#81A5B3;
	padding:7px;
        padding-left: 20px;
	color: #333333;
	font-size:15px;
	font-weight:normal;
}
h5{
	display:block;
	background-color:#ccff99;
	color: #333333;
	padding:5px;
	font-size:12px;
	font-weight:normal;
}
h6{
	background-color: #ddffee;
	border: 2px solid #5B96CB;
	padding: 5px;
	display:block;
	color: #333333;
	font-size:13px;
	font-weight:normal;
}
p.indented {text-indent:2em;} 
 
p.indented2 {text-indent:4em;} 
 
p.undented {text-indent:-2em;}

p.color {background-color:#dae6f0;}
 
ul.bg {
            background-color:#dbebeb;
            margin-left: 1em;
            margin-right: 1em;
            padding-left: 20px;
            padding-right: 20px;
            padding-top: 20px;
            padding-bottom: 20px;
}

ul.bg5 {
            background-color:#b6cde5;
            list-style-type: circle;
            margin-left: 1em;
            margin-right: 1em;
            padding-left: 20px;
            padding-right: 20px;
            padding-top: 20px;
            padding-bottom: 20px;
}
ul.a {
    list-style-type: circle;
}

.thumbnail
{
float: left;
width: 220px;
border: 1px solid #999;
margin: 0 20px 20px 0;
padding: 5px;
}

.thumbnaill
{
float: left;
width: 440px;
border: 1px solid #999;
margin: 0 20px 20px 0;
padding: 5px;
}

.clearboth { clear: both; }

.element{
    width:100px;
    height:100px;
    margin:0px auto;
    padding:20px;
    box-shadow:         0px 30px 40px -25px rgba(0, 0, 0, 1);
}

.img-group { 
     width: 700px; 
     height: 126px; 
     border:2px solid #fff; 
     background: url () no-repeat;  
     box-shadow: 10px 10px 5px #ccc; 

}
ul#menu {
    padding: 0;
}

ul#menu li {
    display: inline;
}

ul#menu li a {
    background-color: #125895;
    color: white;
    padding: 2px 10px;
    text-decoration: none;
    font-size:11px;
    border-radius: 10px 10px 10px 10px;
}

ul#menu li a:hover {
    background-color:#ed8f0b;
}